<h1><button type="button" id="cerrar" class="btn btn-primary">Hola</button></h1>
<script>
    const { ipcRenderer } = require('electron')
    const boton = document.querySelector('#cerrar');
    boton.addEventListener('click', event => {
        console.log('running')
        let impresion = "imprime en consola"; 
        ipcRenderer.send('cerrar:evento', impresion);
    })
</script>